=== debian/changelog ===
ble.sh (0.4.0~git20250321.d4c812b-1) unstable; urgency=low

  * Initial release. (Closes: #1009144)

 -- Eric Long <i@hack3r.moe>  Thu, 03 Apr 2025 11:45:58 +0800
