=== debian/control ===
Source: ble.sh
Section: utils
Priority: optional
Maintainer: Eric Long <i@hack3r.moe>
Build-Depends:
 debhelper-compat (= 13),
 gawk,
 procps,
 less,
Standards-Version: 4.7.2
Homepage: https://github.com/akinomyoga/ble.sh
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/ble.sh.git
Vcs-Browser: https://salsa.debian.org/debian/ble.sh

Package: ble.sh
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gawk | mawk,
Suggests:
 ble.sh-airline-themes
Description: Bash Line Editor
 Bash Line Editor (ble.sh) is a command line editor written in pure Bash which
 replaces the default GNU Readline, enabling syntax highlighting, auto
 suggestions, vim modes, etc. in Bash interactive sessions.

Package: ble.sh-airline-themes
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Airline themes for ble.sh
 Adopted from vim-airline's official theme collection and used by Bash Line
 Editor (ble.sh)'s imitation.
