=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- FULLVER=$(shell dpkg-parsechangelog -S version)

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr \
		INSDIR_DOC="debian/ble.sh/usr/share/doc/ble.sh/" \
		INSDIR_LICENSE="debian/ble.sh/usr/share/doc/ble.sh/"
	find debian/tmp debian/ble.sh -type d -empty -delete

execute_after_dh_install:
	rm -r debian/ble.sh/usr/share/blesh/contrib/airline/
