## ble.sh 0.4.0~git20250806.8060b7a

=== debian/changelog ===
ble.sh (0.4.0~git20250806.8060b7a-1) unstable; urgency=medium

  * New upstream release.
  * Add bsdutils as Build-Depends as it is no longer essential

 -- Eric Long <i@hack3r.moe>  Fri, 03 Oct 2025 10:06:03 +0800
