=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  gawk,
  procps,
  less,
+ bsdutils,
 Standards-Version: 4.7.2
 Homepage: https://github.com/akinomyoga/ble.sh
 Rules-Requires-Root: no
