=== debian/watch ===
version=4
opts="pretty=0.4.0~git%cd.%h, mode=git" \
https://github.com/akinomyoga/ble.sh HEAD debian
opts="mode=git, component=contrib" \
https://github.com/akinomyoga/blesh-contrib HEAD ignore
